Loading...
Searching...
No Matches
WGPUQueueWorkDoneCallbackInfo Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
WGPUCallbackMode | mode
WGPUQueueWorkDoneCallback | callback
void * | userdata

## Detailed Description

Definition at line 1373 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUQueueWorkDoneCallbackInfo::nextInChain

Definition at line 1374 of file mini_webgpu.h.

## mode

WGPUCallbackMode WGPUQueueWorkDoneCallbackInfo::mode

Definition at line 1375 of file mini_webgpu.h.

## callback

WGPUQueueWorkDoneCallback WGPUQueueWorkDoneCallbackInfo::callback

Definition at line 1376 of file mini_webgpu.h.

## userdata

void* WGPUQueueWorkDoneCallbackInfo::userdata

Definition at line 1377 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h